#78 Compatability with Linuxmint

Next Release
closed
nobody
Packaging (3)
5
2012-06-05
2011-11-13
Anonymous
No

Piklab uses "unmaintained kde3 libs" according to the Linux Mint people and won't work in either Linux Mint 11 or Linux Mint 12.
Please could you do something about this..... Piklab is a great program and I rely on it quite a bit.
(See https://bugs.launchpad.net/ubuntu/+bug/727386\)
Thanks

Discussion

  • Nicolas Hadacek

    Nicolas Hadacek - 2012-06-05

    I just released Piklab 0.16.0 which is ported to KDE4.

     
  • Nicolas Hadacek

    Nicolas Hadacek - 2012-06-05
    • status: open --> closed
     

Log in to post a comment.